OSX 10.3.9 <3 Dreamweaver

Dieses Thema im Forum "Software" wurde erstellt von singsang, 7. Januar 2008.

  1. singsang

    singsang New Member

    hi welt,
    hab leider nicht den durchblick durch den versionendschungel. :confused: ausgerüstet bin ich mit einem G5 OSX panther 10.3.9, arbeite mit photoshop 8.0.1. und würd ganz gern mit DREAMWEAVER eine website aufbauen. :rolleyes: bei den systemanforderungen wird nun allerdings OSX 10.4.8. verlangt. :gaehn: heisst das, ich muss erst den leopardhändler füttern, um für dreamweaver fit zu sein oder gibt's da eine clevere abkürzung? :teufel:

    danke für relevantes Besserwissen! :nicken:
     
  2. Kar98

    Kar98 New Member

    Wahlweise könntest du natürlich auch eine ältere Dreamweaver-Version nehmen :)
     

Diese Seite empfehlen